[antics_v3.antics]
AutoBan=True
AutoKick=True
ReportToIRC=True

[antics_v3.anticsIRC]
DefaultChannel=#antics
DefaultChannelPassword=nexus
DefaultPort=6667
DefaultServer=irc.dynamix.com
Email=pikeymylove@yahoo.com
Nick=babyboy
NickPassword=babyboy
LogRecipient=babyboy